<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners
        android:topLeftRadius="5dp"
        android:topRightRadius="5dp"
        android:bottomLeftRadius="5dp"
        android:bottomRightRadius="5dp"/>

    <solid  android:color="@color/qmui_s_transparent"/>

    <stroke android:color="@color/gray" android:width="1dp"/>

</shape>